/* COMMON NAV STYLES */
/* COMMON NAV STYLES */
/* Estilos para la barra de navegación */
.navigation-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgb(2, 2, 94); /* Color de fondo de la barra de navegación */
    padding: 10px; /* Espaciado interno */
    color: white; /* Color del texto */
}

/* Estilos para la columna izquierda */
.left-column {
    color: #cbcbcb;
    text-decoration: none;
    font-size: 25px;
    transition: 0.5s;
    margin-left: 60px;
    
    
}

/* Estilos para los íconos en la columna izquierda */
.icon, .contact-icon {
    margin-left: 50px; /* Espaciado entre el ícono y el texto */
    margin-bottom: 10px;
    width: -406px;
   
}

/* Estilos para la columna central */
.center-column {
    display: flex;
    align-items: center;
}

/* Estilos para la imagen del banner */
.banner-image img {
    max-width: 200px; /* Ancho máximo de la imagen del logo */
    height: auto; /* Altura automática para mantener la proporción */
   
}

/* Estilos para los enlaces de navegación */
.navigation-wrapper > .links-wrapper {
    display: flex;
    align-items: center;
    justify-content: baseline;
}

.navigation-wrapper > .links-wrapper > .nav-link {
    width: 70px;
    justify-content: first baseline;
    margin: 0 15px; /* Espaciado entre los enlaces de navegación */
}

.navigation-wrapper > .links-wrapper > .nav-link a {
    font-family: "Ubuntu+Condensed", sans-serif;
    color: #cbcbcb;
    text-decoration: none;
    transition: 0.5s;
}

.navigation-wrapper > .links-wrapper > .nav-link a:hover {
    color: #cea135;
    letter-spacing: 2px;
}


/* CENTER COLUMN STYLES */

    .navigation-wrapper > .center-column > .banner-image  {
        display: flex;
        margin-top: 20px;
        margin-left: 80px;
        margin-right: 0px;
        height: 100px;
}

.navigation-wrapper > .center-column > .banner-image img {
    width: 306px;
    height: 100%;
    margin-bottom: 100px;
    margin-right: -280px;
   
}

.links-wrapper {
    
    display: flex;
    align-items: center;
    margin-left: 300px; /* Adjust the margin to reduce space */
    
}

.links-wrapper > .nav-link {
    width: 70px;
    text-align: center;
   
    
}

.links-wrapper > .nav-link a {
    font-family: "Ubuntu+Condensed", sans serif;
    color: #cbcbcb;
    text-decoration: none;
    transition: 0.5s;
    

}

.links-wrapper > .nav-link a:hover {
    color: #cea135;
    letter-spacing: 2px;
}
/* RIGHT COLUMN STYLES */


.navigation-wrapper > .right-column {
    display: flex;
    align-items: center;

}

.navigation-wrapper > .right-column > .address-wrapper  {
    font-family: "Ubuntu+Condensed", sans serif;
    text-align: center;
    justify-content: center;
    font-size: 25px;
    
   
}


.navigation-wrapper > .right-column > .address-wrapper a {
    color: #cbcbcb;
    text-decoration: none;
    font-size: 0,8em;
    transition: 0.5s;
    margin-right: 10px;
    align-items: center;
    justify-content: center;
}
    .navigation-wrapper > .right-column > .address-wrapper a:hover {
        color: #cea135;
       
    }

.navigation-wrapper > .right-column > .contact-icon {
    margin-left: 15px;
    font-size: 2em;
    margin-right: 100px;
}

.navigation-wrapper > .right-column > .contact-icon a {
    color: #cbcbcb;
    transition: 0.5s;
}
.navigation-wrapper > .right-column > .contact-icon a:hover {
    color: #cea135
}

